# Generated by rustyfi-packages - do not edit by hand.
# Index format: rustyfi-satyrographos registry.rs (`kind = "sparse"`).
description = "Documentation of satysfi-actuarial"
author = "Arakur <arakur65536@gmail.com>"
license = "MIT"
homepage = "https://github.com/arakur/satysfi-actuarial"
opam-package = "satysfi-actuarial-doc"

[versions."0.0.1"]
tarball_url = "https://github.com/arakur/satysfi-actuarial/archive/refs/tags/v0.0.1.tar.gz"
sha512 = "366434b0390be1f0005bccbab60b9c4c04d0852d21401fed0c0fc781407338e34c573434c5e85eae134e0cdf102fd00625fd4a1700b02c36fb132160b79c1a7b"
source = "satyrographos"
